// Code generated by go-bindata. DO NOT EDIT.
// sources:
// ../config/README.md (3.33kB)
// ../config/cli/fleet-eth.beta.json (3.261kB)
// ../config/cli/fleet-eth.staging.json (1.862kB)
// ../config/cli/fleet-eth.test.json (1.543kB)
// ../config/cli/les-enabled.json (58B)
// ../config/cli/mailserver-enabled.json (176B)
// ../config/status-chain-genesis.json (612B)
// keys/bootnode.key (65B)
// keys/firebaseauthkey (153B)
// keys/test-account1-status-chain.pk (489B)
// keys/test-account1.pk (491B)
// keys/test-account2-status-chain.pk (489B)
// keys/test-account2.pk (491B)
// keys/test-account3-before-eip55.pk (489B)

package static

import (
	"bytes"
	"compress/gzip"
	"crypto/sha256"
	"fmt"
	"io"
	"io/ioutil"
	"os"
	"path/filepath"
	"strings"
	"time"
)

func bindataRead(data []byte, name string) ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewBuffer(data))
	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}

	var buf bytes.Buffer
	_, err = io.Copy(&buf, gz)
	clErr := gz.Close()

	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}
	if clErr != nil {
		return nil, err
	}

	return buf.Bytes(), nil
}

type asset struct {
	bytes  []byte
	info   os.FileInfo
	digest [sha256.Size]byte
}

type bindataFileInfo struct {
	name    string
	size    int64
	mode    os.FileMode
	modTime time.Time
}

func (fi bindataFileInfo) Name() string {
	return fi.name
}
func (fi bindataFileInfo) Size() int64 {
	return fi.size
}
func (fi bindataFileInfo) Mode() os.FileMode {
	return fi.mode
}
func (fi bindataFileInfo) ModTime() time.Time {
	return fi.modTime
}
func (fi bindataFileInfo) IsDir() bool {
	return false
}
func (fi bindataFileInfo) Sys() interface{} {
	return nil
}

var _ConfigReadmeMd = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xd4\x57\x5f\x53\xdb\x48\x12\x7f\xd7\xa7\xe8\x52\x1e\x2e\x54\x11\xc9\x60\x1b\x58\xbf\x5c\x08\x90\x85\x3b\x42\x28\x43\x6e\x1f\x52\x29\x6b\xac\x69\x4b\xb3\x19\x4d\x6b\x67\x46\x76\xbc\x57\xf9\xee\x57\x3d\x92\xfc\x07\x7c\xfb\xbe\x05\x25\x89\x99\xfe\xfb\xfb\xf5\x74\x0f\x6f\xe0\xce\x78\x4b\xb2\xc9\xbd\x22\x13\x45\xcf\xa5\x72\x20\x29\x6f\x2a\x34\x1e\x24\xba\xdc\xaa\x39\x3a\xf0\x25\x82\x58\x0a\xa5\xc5\x5c\x23\x50\xcd\xd2\x0e\x94\x09\x1b\xff\x7a\xfa\xfc\x00\x39\x99\x85\x2a\x60\x41\x16\x32\xe7\x85\x6f\xdc\xbb\x82\xb2\x84\x4d\x22\x38\x6f\x9b\xdc\x37\x16\x81\x16\xaf\x54\xd8\x23\x2e\x94\x41\xd9\x1b\xfc\x9a\xd5\xc2\x8a\xca\xa5\xad\x44\x52\x50\xf6\xed\x6d\xfa\x72\xed\x08\x16\x4a\xe3\x31\xac\x4a\x95\x97\x20\xb4\x23\xb6\xe8\x85\x32\x6c\xd0\x0b\xa5\x51\x42\x4e\x15\xa7\xe2\x80\x0c\x54\x28\x8c\x32\x05\xc7\x80\x22\x2f\xbb\x34\x12\xe0\x08\xb3\x07\x92\x78\x15\x4c\x67\x5d\xb8\x5d\x54\x6d\xf2\x05\x1a\xb4\x42\x77\x31\x37\x56\xb0\x2a\x7c\xc7\xb5\x03\xe1\x83\xc4\x6c\x66\x89\xfc\x6c\xb6\x97\x22\x47\x98\x44\xd1\x5d\xbb\xd4\xe2\xd9\x81\x47\x0b\x10\x66\xbd\xc1\x52\x58\x04\x4f\x04\x4b\x51\x34\x08\x0b\x44\x0d\x0b\x8b\xbc\x06\x5f\xa9\x46\x03\xc2\x80\x72\xae\xc1\x6f\x6f\x4b\xef\x6b\x37\x49\xd3\x42\xf9\xb2\x99\x27\x39\x55\x69\x87\xb8\xda\x7c\x15\x94\x06\x69\x97\x1a\x5c\x1d\x25\x51\x74\xf3\x43\x54\xb5\xc6\x0d\x4f\x4a\xa3\x83\x5c\x18\x98\x23\x2c\x15\xae\x76\xd1\x6f\x65\xd2\x5c\x2b\xc6\x7d\xfb\xd7\x11\x2c\x48\x4b\xb4\x49\x14\xbd\x81\xbb\xaa\x26\xeb\x85\xf1\xf0\x84\xa1\x7a\x5c\xcb\xf5\x0b\x6a\x1d\x32\x6f\x3e\x98\xf7\x04\x0e\x97\x01\x47\xd7\xe9\xb4\xe8\x57\xe4\x3c\xa8\x8d\x41\x62\xd4\x19\x10\xad\x1c\x6b\xce\x51\xd3\x8a\x9d\xbe\xd9\xe3\xa9\xf5\xc7\xa8\x1f\x28\xab\x8e\xa2\x24\x8a\x2e\x0d\x60\x97\x3c\x2d\x5e\xba\x72\xe8\xbd\x32\x85\x83\x15\x35\x9a\x63\xcc\x75\x23\x71\x12\x65\x59\xf6\xbb\x23\x13\xfd\x37\x02\x00\x88\x1f\xd0\xaf\xc8\x7e\xbf\xbb\x8e\x27\x70\x72\xdc\xae\x5d\x0b\x2f\xae\x95\x8d\x27\x10\xa7\xbe\xaa\xb7\xc8\xbf\x93\xc2\x8b\xb8\x93\xe2\x78\xff\x8d\x6b\x96\x3a\x39\x1d\xfe\xb1\xc2\x17\xcf\x5e\x6e\x8a\x46\xe2\x9f\x4b\x6a\x5c\x3c\x01\x6f\x1b\xdc\xe8\x5f\x2b\x97\xd3\x12\x2d\xdb\x58\x08\xed\xfa\x9d\x7b\x06\xc7\x5c\x4a\x19\x42\x18\x24\xe1\x67\x32\x1c\x0c\x07\x1b\xa3\x97\x72\x89\xd6\x2b\x87\xbd\xd4\xc9\x69\x32\x1c\x25\xe3\xb3\xe4\xfc\x62\xeb\xb8\x60\x43\xf6\x99\x6a\x95\xb3\xf3\xaf\xf1\xaa\x54\xae\x46\x5b\x09\xa5\xe3\x6f\xd1\x4f\x06\x23\xd4\xf0\x9a\x9a\x7f\x48\x58\x31\x6e\x9e\x00\x4d\x68\x06\x01\xf3\xe9\xe3\x15\x30\xa4\x9d\x88\x41\x94\xaf\x30\xbc\x7d\x7e\x7e\xbc\x09\x3a\x72\x3f\x45\xde\xb8\x25\xe7\x77\xd2\x88\x77\xb6\x1e\xc9\xf2\xd6\xc5\x78\x34\xee\xd3\x7a\xbc\xfb\x44\xb2\xd1\xc8\xe1\xc6\xe8\xcb\x63\x83\xfe\x78\x85\xf3\xe1\xb1\x90\x95\x32\xf1\x26\x66\x03\x64\x25\x5a\x0e\x57\xc8\xdf\x1b\xe7\x41\x53\x51\x70\x13\xd8\x10\xff\x17\x11\xdf\x53\xf1\x51\x69\x0c\x0c\x2f\x85\x4d\x35\x15\x5b\x96\x13\x4d\x45\x1f\xe6\x3d\x15\xf7\xb8\x44\xcd\x92\x77\x0f\x1f\x3f\xef\xac\x7f\x12\x3f\x9e\xd4\x9f\x6c\xe3\x74\x30\xd8\x5b\xfe\x20\xf2\xef\x4d\xcd\x29\x8c\xb7\xeb\x57\x54\xd5\x16\x9d\x9b\x92\xe7\x43\xd3\x01\xd5\xe5\xf3\x1f\xa1\x95\x84\xac\xf7\x96\x6d\x93\x10\x16\x27\x90\xdd\x4c\xa7\x9f\xa7\xd9\x31\x64\xbf\x5d\x4e\x1f\xf8\xcd\xb1\xf0\xfb\xfa\xe6\xc3\x97\x5f\xf9\xe3\x79\x7a\x79\x75\x93\xb5\x27\xe9\xb7\x96\xe5\xbe\xe9\xf5\x0c\xb7\xfc\xae\xa9\xb1\x60\x48\x86\x06\x64\x51\x8b\x35\x74\xf2\x6f\x9f\x6e\x6f\x8f\xa0\xb6\xe4\x29\x27\x0d\x15\x3a\x27\x0a\x6c\x71\xd4\x7a\x53\x1d\xdd\x49\x02\x5f\x2a\xf7\x0a\xd8\x3d\xd7\xf1\x04\xda\xe5\xb0\x75\xa8\x42\x76\x36\x3e\x09\xa5\x9f\xd0\x2e\xd1\xbe\x96\xb8\x57\x45\xe9\xaf\xb4\x42\xe3\xf7\x8f\x4a\xd8\xdd\x6a\x3e\x0a\xe7\x56\x64\xd9\x47\xdc\xd1\x49\x8b\x85\x56\x06\xdf\x29\x33\xa7\x1f\x71\x50\xfa\xd9\x81\x1e\xa6\xc3\x6b\xe5\x8c\x9b\x5b\xe3\x50\x86\x91\xe7\xd6\x55\x85\xde\xaa\x1c\xd0\xe4\x76\x1d\x7a\x3a\x77\x9b\x52\x39\x4f\x76\x0d\x16\xff\x68\xd0\x79\x97\x44\xd1\x87\x35\x0f\x16\xd1\x68\x0f\xca\xc3\x4a\x69\xcd\x66\x20\xd3\x4c\xa9\x9c\x67\x80\xd5\x1c\xa5\x44\x09\xdc\x46\xe6\xc2\x61\x02\xcf\x14\x64\x6a\x72\xbe\xb0\xc8\x83\xd7\x79\x14\x32\xd0\xc5\x95\xcb\x80\x47\xb5\x70\x0e\x44\xdf\x7a\x43\x47\x54\x0e\xbe\x2b\x23\x27\xd1\xdf\x91\x80\x4d\x93\x65\x0c\x0e\x44\x0a\x10\x3f\xfe\x7a\x70\xfd\x2f\xb2\x08\x9b\x5f\xa6\x77\xec\xba\x87\x73\x92\xa6\x8d\x43\x3b\xa9\xbb\xb0\xde\x97\xe4\xfc\x84\xdb\xd9\x3f\xbb\xe9\x1c\xef\xe8\xff\x8c\xf6\xbf\xfa\x3a\x89\x66\xb3\x87\xcf\xcf\x37\x93\xd9\x2c\x8c\xb4\x9e\xe3\xde\x68\x5b\x2b\xf3\x35\x3c\x85\x84\xe1\xb2\xae\x41\x18\x09\x5f\xf9\xa0\x71\xa7\x75\x01\x1a\xb7\x1d\xef\x0b\x8d\xe8\x5d\xd2\x02\x94\xa8\x2a\x3d\xe2\x92\xcb\x0e\x01\x96\x75\xc3\xf1\x4a\x37\xdc\xca\x77\xe6\xa3\x72\x7d\x41\x54\xc2\x84\x73\xba\x2a\x85\x87\x1a\xd1\xba\xe0\x7f\x4e\xe4\x9d\xb7\xa2\x0e\xa7\xdd\xb5\x07\x7f\xe7\x06\x17\x6a\x4d\x98\x3c\xdc\x1c\x0c\xe6\x9e\x2d\xa0\xe1\xda\x75\x5e\x58\x2e\xe9\xdd\xda\x8a\xf7\x42\xd8\xf0\x72\x90\x8f\xf8\x23\x67\xd8\xb5\xf0\x64\x8e\xdb\xa1\xf9\x81\xc8\xf3\xe0\x0c\xe3\xa8\xc3\x3b\x46\x0e\x70\x92\xa6\xc3\xd1\x18\xad\x6f\x9f\xef\x4f\x87\xc9\x68\x9c\x9c\x9d\x27\x17\xbf\x4c\x86\x83\xd1\x60\xd4\x52\xf5\xad\x33\xf4\x6c\x39\x1a\xb9\x2d\xbd\x83\x16\x77\xe7\xf1\xfb\x5f\x2e\x92\xf3\xb3\x64\x3c\x4a\x86\xa7\x93\xe1\x60\xfc\xd2\x22\xd3\xa7\xf2\xff\x1b\xdc\xee\x74\x7f\xbf\x33\x6d\xc3\x5c\x1e\xef\x9b\xda\x8e\xfc\x57\xe6\x52\x55\x8f\xd2\x8b\xf3\xe4\x6c\x9c\x8c\x86\xc9\xe9\x49\xea\xf3\x3a\x1d\x0e\xce\x07\xc3\x14\x7d\xb9\x1c\xa5\x27\x67\x5f\x54\x73\x7a\x7b\x59\x0d\x4f\x4e\x0f\xfe\x76\xae\xa2\x6d\x81\x66\x1b\x54\x33\x28\x51\xd7\xe1\xc6\x74\x90\xe9\x85\x32\xb2\x2d\x91\x70\x3d\x5b\x87\xbb\x58\x45\x16\x77\x2e\x4e\x9e\xa0\x14\x4b\xee\xef\xc2\x40\xb6\x83\x4a\x06\xfc\x2f\xc0\x6b\xe0\xb3\xcd\x4d\xdd\x22\x84\x51\xec\x82\x92\xd0\x7a\x0d\x22\x34\xbc\xb6\x2a\xc9\xb4\x95\x95\x44\x51\xf6\x02\xa2\x2c\x28\x0b\x03\x42\x7b\xb4\x46\x78\xb5\xc4\xed\x28\xe2\x46\x2c\x89\x87\x3b\x67\xe6\x44\x85\xc1\x22\xc8\xfe\x02\x05\xc2\xc1\x2e\x0a\x92\x92\xe8\x7f\x01\x00\x00\xff\xff\xa7\x05\x7b\x66\x02\x0d\x00\x00")

func ConfigReadmeMdBytes() ([]byte, error) {
	return bindataRead(
		_ConfigReadmeMd,
		"../config/README.md",
	)
}

func ConfigReadmeMd() (*asset, error) {
	bytes, err := ConfigReadmeMdBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/README.md", size: 3330, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x65, 0xb9, 0xf5, 0x6, 0xbe, 0x7d, 0x85, 0x3b, 0x8, 0xbc, 0x5c, 0x71, 0x85, 0x19, 0xd1, 0xde, 0x38, 0xb5, 0xe9, 0x90, 0x5c, 0x45, 0xb2, 0xa5, 0x8a, 0x91, 0xee, 0xeb, 0x1e, 0xb4, 0xa9, 0x8f}}
	return a, nil
}

var _ConfigCliFleetEthBetaJson = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x74\x56\x5b\x8f\x1e\xc5\xd1\xbe\xf7\xaf\x78\xb5\xd7\x9f\xde\xed\x3a\x77\xf9\xca\x1f\x04\x62\x41\x82\xcc\xc1\x04\x12\xe5\xa2\xba\xaa\xda\x76\x70\xbc\x64\xbd\xb6\x82\x23\xfe\x7b\x34\xcb\x46\x60\x60\x2f\x46\x1a\xf5\xcc\x74\x3d\x53\xcf\xa1\xeb\x3f\x0f\x4e\xa7\x8b\x2f\xfa\x55\xf5\xbb\xb7\x57\x6f\x5e\x5f\x3c\x3c\xdd\x5c\xbf\xe9\xff\x3b\x56\x3f\xbb\xfa\xc3\x8b\xd7\x79\xf5\xb6\xaf\x7f\xb8\x78\x78\xda\xf1\xf2\xf5\x4f\xeb\x1f\xbe\x7c\xf3\xfa\xa6\xaf\x3f\xbc\x7a\xb5\x5f\x3c\xbb\x78\x78\x3a\xb6\x38\x9d\x2e\x3e\x7a\x15\xeb\x65\xd7\x2f\x76\x38\x9d\x2e\x3e\x7e\xd9\x7d\x73\xf1\xf0\x74\xd1\x37\xcf\xcf\xab\x6f\xe2\xe2\xee\xc1\x07\x57\x57\x37\x9f\x5d\x55\x1f\x15\xff\x76\xbb\x74\x3a\x5d\xf4\xab\xab\xea\x87\x97\x97\x3d\xc3\x72\xd0\x92\xe9\x00\xed\x73\xad\x52\x8d\xcc\x85\x21\x52\x62\x3a\x69\x93\x2c\xa4\xb5\xbd\x76\xc6\xf4\x96\x46\xe6\x5e\x92\x49\x1b\x65\xc0\x5c\x0c\x80\xb5\x64\xd8\x8e\x0c\xe2\xbd\xd4\xf7\x5e\xcc\x8b\x14\xb7\x79\x57\xb8\x85\xaa\xc7\xac\x8d\x9e\x86\xad\xc2\x0c\x6a\x93\x1f\xb1\x9d\x1d\xce\x88\x7c\x26\x79\x48\x83\x07\xdf\xe1\xfe\x05\x48\x26\xcd\xd4\xad\xc6\x8e\x73\x57\x7a\xf8\x36\xf7\xb1\xd1\x99\xc7\xc0\xa5\x53\x0a\x92\x6c\x0f\x94\x84\xd5\x8c\x02\x53\x96\x2c\xd8\xc3\xc7\xd8\x1d\x1b\x32\x13\x43\x81\x06\xea\xdc\xee\xe3\x78\x2d\xac\x50\x70\x93\xd1\xc0\x9c\x44\x12\x98\x10\x8a\x46\xda\x8e\x84\xea\x90\x49\xf1\x08\x8c\xcf\x40\xf3\x0c\x43\xce\xc8\x74\x1f\x4e\x63\xb4\xda\x4d\x73\x15\xe7\xb6\x94\xb9\x96\x2b\x83\xcd\xa1\x3b\x16\x8a\x4d\xec\xa4\xd6\xc1\x1a\x73\x08\x91\x8d\x81\x98\x2b\x02\x27\x08\x69\xcf\x52\xee\x2c\x58\x03\x1b\xf6\xdc\x86\xa6\xb3\xd1\xa5\x86\xa2\xcc\x15\x4c\x35\x27\x0d\xae\x35\x74\xb6\x6e\x64\xb0\xe8\xb9\x72\x79\xe8\x23\x18\x7c\x06\xe1\xf3\x9c\x67\xc0\x7b\x61\x32\x39\xdb\x54\xca\x1d\x12\x51\x00\x36\x37\x4f\x8c\x24\x89\xd9\x6b\x39\x80\x66\x75\x41\x22\x6d\xdb\x1e\x1b\x82\x6d\x45\xed\x84\x6e\xdb\xa3\xca\x3b\x87\x30\x31\x58\x26\xb1\x21\x4a\x68\xb3\x35\x6b\xea\x34\xda\xca\x26\xe2\xcd\xc4\xc4\xe2\x9a\xc2\x0d\x16\x5c\x14\xd0\xb7\x9c\x0b\x9e\x8f\x9e\xf2\xb8\x0f\xa4\x90\x4b\xc4\xb2\x49\xb4\xa1\x73\xa9\xc1\x12\x5f\x7b\x08\x42\x6e\x1c\x88\xbc\x7b\x82\xe2\x4e\x2a\x54\x93\x6a\xee\xe6\x12\x25\x0d\x93\x4e\xc2\x02\x3a\xb8\x4e\x98\x5c\x7b\x16\x54\xed\x98\x83\x9c\xc9\x87\xce\x89\x15\x8a\xc1\xb5\x19\x8b\x77\xe6\xd6\x3a\x98\x9a\x20\x1a\xd3\x1e\xe1\xd0\x33\x4c\x3f\xf8\x3e\x8b\xdd\x07\xb3\x57\xef\x58\xe4\x4b\x7d\xad\xd5\xca\x35\xb3\xa6\xae\x36\x95\x45\xab\x49\xb4\x66\xf2\x42\x56\x1d\x5b\xa5\xd8\x09\x98\x62\x24\xf3\xa6\x99\x53\x02\xc5\x68\x8c\x83\x04\x9b\x2c\xe2\x18\xb0\x06\x11\x4e\x00\x61\x6c\x0f\x99\x38\x21\x27\xc9\x8a\x55\x65\x72\x7b\xb3\x94\x7b\x27\x3c\x22\x39\xe3\xc0\xb3\xfb\xe1\xa1\x3b\x94\xb7\x20\xff\x7e\x67\xff\xaf\xae\x8f\x0c\xa9\x3f\xc7\x8b\x97\x5f\xf6\xf5\xdb\xbe\xfe\xdd\x1c\xa8\x50\x68\xef\xbd\xa7\x86\xa8\x12\x2d\x25\xd9\x73\x5a\xcd\xe5\xd0\x63\x6f\x41\xd2\xb5\x72\xc8\x9a\xa0\x3e\x89\xd1\xb1\x1d\x63\x2f\x47\x47\xaf\xdc\xda\xbb\xd6\x61\xa6\x20\xf3\x41\x15\x73\xf7\xa0\xc9\x25\x31\x62\x22\x5b\x4f\xda\x90\x8d\x00\x11\xc7\xe7\x63\x2c\x2d\x9c\x29\x3c\xef\x72\x00\x44\xcf\x7e\x08\x57\x7e\xaf\xd9\xc9\xb8\x49\x67\x20\xed\xf0\xd9\x2d\xac\xbb\xf0\x90\xdf\x30\xf1\xa1\x48\x48\xc8\xde\x5b\xc5\x0a\xb5\x48\x2c\xcc\x8c\x99\xa2\xf3\xf0\x0c\x2c\xf4\xa0\x40\xec\x4d\x6d\x47\xdd\x86\xc9\x4e\x55\xb1\x05\x82\x60\x8d\xe8\xd2\x61\xbe\x4a\x7b\xb5\x44\x4f\x9a\x3b\x77\x6c\x0a\xf6\xf7\x34\x01\x8a\xf7\xe1\xb4\x6a\xf7\xe6\x5c\xb0\x48\x90\x56\xa1\x66\x20\x20\xa9\x0b\x0f\x3d\xa4\x60\x69\x08\x51\xbc\xa9\x25\x27\x42\x97\x03\x4f\x90\x91\xad\xd9\xd8\x86\x4a\x60\x48\x47\x3e\xc0\xd8\x91\xb0\x4b\xf0\x10\xf0\x5a\xb5\x49\x44\x7a\x08\x99\xc7\x36\x17\x90\x06\x30\xaf\xa0\xc3\x8e\xb5\x0e\x51\xc0\x91\x01\x7e\x46\x18\xf7\xa2\x64\x1e\x3e\x63\x69\x11\x8d\x19\x5b\xb2\x06\x39\x8e\xe8\xd0\x91\xac\x05\xba\x30\x8b\x8a\x68\x6d\x52\xcb\x15\x1b\x6a\x40\xe2\xce\x1a\xaa\xfb\x90\xc7\x14\xd3\x1a\xae\x36\xdd\xb2\xac\xd6\x1a\xad\xb4\xa7\x51\xe6\x58\xbc\xad\x79\x8d\x0d\x65\x88\xd8\xba\x88\x05\xc2\x66\xf9\xaa\x38\x28\x3f\x7a\x39\xce\x20\xf7\x62\x8c\x50\x9e\xa5\x3d\x45\x5c\xc6\xc2\xa6\xa2\xb5\x11\x47\xb2\x6b\x8f\x8c\xe6\xa8\x5d\x75\x10\x0a\xad\x43\x8f\x2a\x60\x16\x9d\x4e\x2b\x35\x2b\x37\xe0\xc4\x5c\x3c\x0a\x54\xd4\x09\x7b\xed\x2a\x51\x31\xf4\x0a\xe6\x41\x3a\xcb\x92\x2b\xac\x56\x71\x8d\xc1\x0b\x22\x07\xae\x3d\x7f\xc5\xb8\xdf\x87\x73\x80\x34\xe2\xd6\x2c\x5c\xcc\x39\x43\x60\x95\x05\xde\x12\x85\x06\x7d\x08\x34\xad\x6c\x0b\x32\xa1\x81\xab\x4a\x18\xbb\xea\xc6\x0a\x96\xc3\x07\x0d\xc2\x3d\x49\x57\xb7\x0e\xc7\xc5\xa5\x53\x77\xab\x35\x11\xa8\x88\x4c\x4d\xb1\x65\x30\x57\x93\xbb\x25\x28\x7a\xe1\x71\x90\xde\xc6\x00\xea\x19\xe1\x0c\xf7\x82\x34\x76\xb1\x26\x85\x58\xe8\xa3\x35\x36\x4b\x00\xb2\x90\xae\xf4\xa8\x6e\xf2\xbd\x0a\xb7\xbb\x84\x59\x64\x6b\x97\xd5\x90\xf2\x80\xb4\xf4\xb9\x6c\x2e\xac\x2d\x7b\x0e\x83\x64\xf2\xe5\x39\x62\x37\x87\xfa\x74\xea\x3a\xd8\x50\x22\x36\xda\xae\x2b\xc1\xa5\x6a\x13\x6d\xcd\x1e\xe3\x2e\xf7\x51\xe4\x0c\x7e\x2f\xe5\x33\x94\x17\x25\xb1\x07\xf6\xe8\xcd\x41\xd8\xc1\xae\xc3\xfb\x30\x25\x91\xf2\x6a\x00\x18\x28\x94\x38\xa2\x12\x2c\x28\x7b\xad\x24\x0f\x04\x6f\x29\x6a\xa0\x05\x02\x39\xba\x5b\x6a\xf6\xd8\x1e\x73\x05\x66\x0d\xd4\x01\xdc\x6a\x8b\x21\x38\x96\x15\x94\x54\xa9\x65\xe0\x71\x80\xff\x8a\xf2\x79\x1f\x4e\x21\x68\x14\xec\x74\xd5\x75\x1b\x6d\x22\x34\x13\x7c\x6d\xc8\x6a\xa3\x09\x99\xe6\xec\x03\xf5\x38\x1c\xdd\x97\xb6\xfb\x6c\x75\x31\x81\x88\xda\xa8\xc5\xe9\xb3\x24\xb8\x63\xed\x65\xd9\xbb\x08\x92\x72\xce\xd2\x31\xc2\x4c\x36\x70\x97\xd8\x04\xc1\x11\x73\x76\x16\x4a\x05\xa5\xfe\x44\xf9\x71\xd9\xd9\xfe\xc7\xf9\x7b\xc9\xff\xe5\x4d\xdc\xbc\xc8\x7b\x47\x3f\xf0\x69\xb8\x9d\x17\xb4\x99\x56\x50\x00\x35\x4a\xec\x30\x58\x6c\xb5\xc3\xbd\x55\x66\xec\x52\x46\xeb\x38\x7c\x38\x28\x11\xc3\x7d\x03\x89\x0f\x1c\x12\x73\xa2\x32\x53\xbb\x04\x59\x77\x43\x4d\x90\x9d\x4c\x14\xdb\x62\x66\x1c\x63\xdf\xa8\x6d\xce\x54\xb0\x45\x74\xf2\x60\x59\x3f\x69\x96\xe6\x59\xc7\x19\x49\x1f\xd2\xa0\x21\xbf\x6d\xb3\xeb\x30\xb3\x3d\x60\x59\x65\xc5\x31\x54\x11\x78\x53\x54\x17\x81\x05\xa0\x6d\x9d\xaa\x04\x0b\x6c\x60\x18\xe8\x8c\xe2\x31\xd7\xdc\x73\x99\x82\xa2\x61\xcd\x71\x08\x31\x96\x85\x84\xae\xe4\x55\xc3\xa2\x1d\x73\x50\x23\x2d\x5e\x33\x8b\xd7\x9e\x32\x6b\x6c\xbb\x9d\x22\x3a\x4d\xd3\xf7\x9d\x68\x65\x9e\x11\xe8\x0e\xe4\x7b\x5d\xfe\x79\xa2\xff\x4d\xa7\x2f\x5f\x7c\xcf\x97\xbf\x9a\x1d\x2f\x6f\xf2\xfb\x4b\x1a\x36\xe8\xb2\x6f\x9e\xbf\xe5\x4b\xd0\xa7\x2f\xde\xe0\xe3\xff\xff\xe7\x17\x8f\x9f\xbc\xfb\x98\xae\x3f\x7f\x26\xf2\xe4\xd9\xb7\x4f\xf2\xf3\xef\x7e\x78\xfb\xe4\xeb\xc7\xfe\x0a\x9f\xff\xe5\xf5\xb7\x4f\x9e\x3f\xfd\xe4\x83\xbf\xea\x77\x5f\xff\xe3\x93\x67\xf5\xf5\xcf\x7d\xba\xad\xf1\xfe\xac\x72\x7f\x89\x3f\xfd\xeb\xab\x6f\xde\x7c\xcb\x5f\x2e\xfd\x23\xce\xc7\x9f\x5d\x5d\xc5\xc7\x4f\xbf\x79\xfa\xe9\xbb\xef\xdf\x7d\xfa\xcd\x87\xf9\xec\x87\x4f\xfe\xfd\x2c\x3e\xfa\x08\x5f\xc8\xdb\x57\xfb\xee\x2f\x1f\x9c\x4e\x3f\x3e\xf8\xf1\xc1\x7f\x03\x00\x00\xff\xff\x10\xd9\x12\xac\xbd\x0c\x00\x00")

func ConfigCliFleetEthBetaJsonBytes() ([]byte, error) {
	return bindataRead(
		_ConfigCliFleetEthBetaJson,
		"../config/cli/fleet-eth.beta.json",
	)
}

func ConfigCliFleetEthBetaJson() (*asset, error) {
	bytes, err := ConfigCliFleetEthBetaJsonBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/cli/fleet-eth.beta.json", size: 3261, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x2b, 0xae, 0x42, 0x4b, 0xa4, 0xd9, 0x2, 0x69, 0x99, 0x29, 0x7e, 0x1, 0x4e, 0xd9, 0x58, 0x84, 0x28, 0x3a, 0x81, 0xc4, 0xde, 0x1d, 0xea, 0x51, 0xc8, 0x21, 0xff, 0x7b, 0xff, 0x23, 0x1c, 0x16}}
	return a, nil
}

var _ConfigCliFleetEthStagingJson = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x74\x94\x5d\x6f\x5c\xc7\x0d\x86\xef\xfd\x2b\x16\x7b\x5d\x1c\x91\x33\x1c\x0e\xa9\x2b\xd5\x8e\x64\x21\xad\x0d\x57\x8e\xdd\xc0\x45\x2f\x66\xf8\x21\xa9\x52\xb5\xce\xee\xca\xb1\x53\xe4\xbf\x17\xeb\x28\x88\x9d\x44\x77\x0b\x2e\x0e\xdf\xe7\x3c\x78\x0f\xff\xf7\x64\xb5\x5a\x5f\xc4\x9d\xc7\x4f\x1f\x36\xf7\xbb\xf5\xf1\x6a\xbf\xbd\x8f\xbf\x1c\xa6\x2f\x37\xdf\x5c\xef\x6c\xf3\x21\xb6\x9f\xd6\xc7\xab\x1c\xb7\xbb\x5f\xe6\xcf\x6e\xef\x77\xfb\xd8\x3e\xdb\xdc\xe5\xf5\xe5\xfa\x78\x75\x58\xb1\x5a\xad\x4f\xef\xc6\xbc\x0d\xff\x62\xc3\x6a\xb5\x3e\xbb\x8d\xd8\xaf\x8f\x57\xeb\xd8\x5f\x2d\xbb\xfd\xb8\xbc\xbe\xbb\x5c\x3f\xfc\xf7\x74\xb3\xd9\xbf\xdc\x78\x1c\x42\xff\xf5\x79\xb4\x5a\xad\xe3\x6e\xe3\x71\x7c\x74\xc4\x15\x26\x54\x2a\x36\x28\xb4\xb5\x92\x0d\x3a\xd2\x64\x93\x28\xe2\xac\xad\x4d\x83\x74\xa4\xe8\xda\x20\xb5\x4e\xab\xb3\x4c\x31\x13\xc3\xac\x93\x1d\xa1\x7a\x32\x67\xc3\x81\xd5\x7b\xaf\xb3\xf9\x84\xc4\x0a\xcc\x98\xb3\x59\x9f\x92\xa3\xa0\x91\x88\x82\x31\x59\xd7\x49\x38\x1a\x0f\x52\x38\xa1\xbe\x28\x2e\xa5\xe8\x42\x74\x5c\x81\x80\x1e\xb8\xbf\x80\xcc\xae\x39\xab\xa2\x66\x2f\x36\x1a\xc3\x70\xa0\x4a\x6e\x56\xa5\x8f\x99\x41\x18\xc0\xcc\x05\x30\xa6\x0f\x1f\x12\x1e\x40\x5c\xa8\xd1\x01\x2a\x26\x34\xf3\x81\x2d\x8b\x74\x2f\x46\xd3\xa5\xf9\x10\x4c\x88\x59\x9a\xc3\x20\xe1\x39\xa7\x89\x27\x95\x3e\xb5\xe3\xb0\x86\xad\xd6\xe9\x00\x19\x27\xd8\x69\xc1\x2a\x0b\x42\x5f\x4a\xd5\xc7\x38\x11\x46\x17\xc3\xae\x45\x47\x07\xd4\x48\x1a\xa3\x14\x52\xef\x15\x4a\x76\x1e\x21\x03\x38\x09\x66\x71\x13\x99\x7d\x56\x8c\x99\x49\x83\x4b\xcd\x39\x89\xe6\xe1\x67\x1f\x36\x47\x51\x36\xb4\xf0\xda\x7b\x73\xc5\x9c\x81\x42\x5c\x0d\x1b\x68\x1f\x3c\x2a\xa7\xcf\x62\x02\x94\x59\xd3\xda\xac\xed\xa4\xb6\xa5\x54\x59\xf4\x40\xf9\xab\xcd\xcf\x90\xff\x7e\xe8\xc2\x77\xdb\x43\xa7\xfc\xc5\xb8\xbe\x7d\x1d\xdb\x0f\xb1\xfd\xd3\x52\xcc\x4e\xd2\x14\x3b\x9b\xf6\x86\x5e\x91\x46\x44\xa6\x15\x0e\xd3\x14\xe6\x41\x58\x7a\x2b\xd1\xdd\xc3\x14\x27\x2a\xa0\x0c\x94\xe8\x66\x43\x9c\x6b\xb7\x8c\x62\xe1\x36\xb5\x97\x94\x98\x4c\x2e\xc8\x39\xbd\x4d\x0a\x51\xeb\x21\xd6\xd3\xbb\xa7\x0c\xac\x45\x73\x50\xf5\x29\x30\x61\x66\x1c\x4a\xd1\xca\xa2\xb0\x60\xe3\xe3\x0a\xed\xcf\x64\xf3\xa1\x0d\x73\x8c\x9e\xd8\x4b\x71\x44\x1c\x62\x6a\x2c\x56\x75\x54\xa4\x0a\xa1\xde\xb8\xb3\xb6\x64\x04\xc9\x8a\x66\x93\xcd\x25\x61\x78\x26\xa9\x62\xf4\x74\x1b\x92\xa3\x77\x88\xde\xa6\xc9\x68\x87\x3d\xdd\x0b\xb1\x82\x4d\x13\x08\x00\xc1\xde\x92\xc0\xb0\x75\xe7\xe4\x2e\xe2\x24\x27\x05\x78\x41\xd1\xa5\x10\x2c\xf8\x28\x66\x50\x1a\x82\x61\x72\x33\x19\xe1\x52\x87\x15\x9e\x86\x33\x67\xc1\x41\xcd\x0c\x87\xb4\x06\xa3\x09\xf4\x6e\xe2\xc5\xa3\x0c\x08\x30\x47\x09\x82\x74\x82\xec\xc1\xd9\x1d\x8a\x1b\x9b\x03\xab\x94\x09\x48\x16\x22\xce\x41\x2c\xbd\xb4\x3c\x18\xc7\x2a\xa1\x4d\x0e\x84\x00\x50\x46\xcf\x5f\x3a\xa1\x0b\x6a\x5d\x08\x1f\x28\xbf\xea\xc4\xeb\xfd\xd8\x5f\xdb\xa3\x17\x42\x91\x0c\x66\x85\x2c\x7d\x8e\x59\xc1\xd0\xd3\x2b\xfa\xf0\xce\xad\x0c\xe2\xf4\xa1\xb5\x43\xa3\x32\x22\x70\x02\x17\x52\x99\x58\xa9\x45\x80\x62\x65\xa4\x29\x53\xa3\x86\x10\x97\x12\x42\xa3\x17\xa8\xd6\xa4\xc9\x08\x74\x15\xd4\xe4\x3a\xc2\x02\x6b\x04\xb3\x04\x25\x33\x0b\x70\x55\xd1\x13\xe4\xbe\xe8\xe1\x05\x16\x24\x39\xae\x50\xa1\xfd\x51\x73\x71\xd1\x6e\x7c\x88\x50\xd2\x54\xb7\x44\x28\x5d\x13\x20\x74\x4a\x2d\xcd\x50\x32\x7a\x8e\x56\x9c\x9b\xb4\x02\xc3\xfb\x0c\x65\xe8\x26\x15\x40\x26\x95\x09\x3c\x22\x5d\x0f\xed\xc5\xf4\x31\x5b\xc7\xac\x75\x94\xa1\x55\x6a\xa6\x76\x6b\x0a\x1a\xde\x30\xb9\x1e\x1e\xaa\xa4\x58\x4b\xed\x71\xd0\x8c\x5a\x16\x58\x84\x1f\x18\xbf\x92\xfc\xdb\xe9\xff\x83\xe8\xa3\xeb\xf7\x74\xf4\xd5\x97\x7b\xb4\xb7\xf7\x47\x15\x3a\xd4\xa3\xd8\x5f\x7d\xa0\x23\xe4\x37\xd7\xf7\xe5\xfc\xaf\xff\xe5\xe7\xba\xfb\xe6\xc5\xcd\xf6\x29\x7d\x3f\xda\xe9\x79\x7d\xf7\xb1\xf8\xa7\xdd\xb3\x8f\x67\x97\x4f\xbf\x7b\x7d\xf1\xd3\xe5\xd5\xb5\xd5\x77\xba\xbf\x38\xbb\x78\x79\xfa\x9b\xa4\xcf\x09\xbf\xbb\x61\x8f\x67\xc8\x9b\x77\xdf\xbf\x39\x3f\x7d\xf5\x6e\xfb\xfe\xdb\x69\xff\xa8\x9f\xde\x9e\x9d\xf3\x9b\xfd\xdf\xb6\x3f\xee\x9e\xf3\x7f\xce\x69\x5c\xf7\xf2\x6a\x37\xff\x9e\x6f\xcf\xe6\xef\x32\xbe\x3c\xe6\x8f\x07\x5c\xdc\xed\xcb\xe9\xa7\xcd\xcd\xdd\x55\x1d\xf7\x1f\xaf\x28\xbf\xfd\xf1\xe6\xe2\xf2\x87\x9b\x73\xbc\xfc\x61\xfb\xcf\xe7\xb1\x93\x57\x37\x78\x53\x5f\xbc\xa5\x8f\xf7\x0f\x16\x9f\xac\x56\x3f\x3f\xf9\xf9\xc9\xff\x03\x00\x00\xff\xff\xb8\x10\xb5\xe1\x46\x07\x00\x00")

func ConfigCliFleetEthStagingJsonBytes() ([]byte, error) {
	return bindataRead(
		_ConfigCliFleetEthStagingJson,
		"../config/cli/fleet-eth.staging.json",
	)
}

func ConfigCliFleetEthStagingJson() (*asset, error) {
	bytes, err := ConfigCliFleetEthStagingJsonBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/cli/fleet-eth.staging.json", size: 1862, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0xae, 0x85, 0xa1, 0x10, 0x16, 0x87, 0x10, 0x1c, 0xc3, 0xf4, 0xc7, 0xc, 0x2e, 0x51, 0xb7, 0x3, 0x61, 0x16, 0x99, 0x84, 0x3d, 0x5d, 0x82, 0x62, 0xfb, 0xf4, 0x5e, 0x19, 0xda, 0xb9, 0xaa, 0xc4}}
	return a, nil
}

var _ConfigCliFleetEthTestJson = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x74\x94\x3d\x8b\x9c\xdd\x0d\x86\xfb\xfd\x15\xc3\xd4\x61\x5e\x1d\x7d\x6b\x2a\xe3\x8f\xa4\x71\xdc\x38\xa9\x42\x8a\xa3\x23\x1d\x67\x61\xf1\xc0\xee\xd8\x10\x82\xff\x7b\x98\xf5\x16\x8e\x63\xb7\xf7\x23\xf4\x5c\xdc\xba\x38\xff\xb9\x3b\x1c\x8e\xef\x2f\x9f\xde\xf7\xd7\x7e\x38\x9e\x0f\xc7\xb7\xef\x5e\xff\xfd\x2f\xc7\x3f\xdd\xe2\x0f\x97\xb7\xf7\x4f\xeb\xf2\xb5\x1f\xff\x7d\x3c\x1f\xf6\x7c\x78\xea\xe7\xfc\xcd\xc3\x97\xa7\x6b\x3f\xbe\xb9\x7c\xde\xf7\x9f\x8e\xe7\xc3\x6d\xc7\xe1\x70\x7c\xf7\x79\xe6\x43\xd7\xf1\x7c\xb8\x3e\x7e\x79\x9e\x3c\x1c\x8e\x7f\x7e\xe8\xbe\xde\xf6\xf6\xf5\x5f\xa7\x6b\x3f\x5d\x8f\x2f\x1f\x5e\x5f\x2e\xd7\x0f\x97\xea\xa7\xe3\xf9\xf0\x8f\xe7\xe8\x70\x38\xf6\xe7\x4b\xf5\xf9\x8f\x3f\x6a\xce\xc6\x36\x74\x84\x76\xed\x60\xdc\x13\xa7\xcf\x69\xa5\x1d\x21\x5c\x0c\x4c\xd3\x84\xd8\xa9\x3c\x8b\xc8\x7b\x68\xb6\xe3\xda\xa1\x48\x81\x25\x0b\x7a\xcc\x16\x5b\x54\x16\xb4\xa8\xa8\xaa\xca\x77\x89\x13\x05\x2a\x36\x23\x71\xad\x50\xdd\x21\xb4\xca\x28\x85\x64\xcb\x9e\xaf\xd8\x4e\x82\xa7\xe1\x7e\x1a\x1c\x67\x02\x06\x7e\x01\xff\x81\x32\x1a\xc2\x5d\x4c\x3a\xcd\x86\x2d\x94\xea\x69\xb8\x6b\x8c\x65\x49\x66\x6a\xb5\x20\xd6\x98\xa6\xae\xdb\x16\xf6\x12\xb3\x22\xf0\x42\xbe\x0d\xac\x4e\x35\xa9\x66\x1a\xc6\xc6\x73\x4c\x37\x68\x36\x77\x34\xc2\x50\xdb\xbc\xa7\xb9\x24\x60\xce\x90\x52\x8d\xa4\x51\xac\x5c\xbd\xe0\x15\x82\x9e\x86\xc7\x09\x99\x4e\x43\xf9\x77\x9c\x6b\xb4\xc0\x70\x77\x5b\xae\x54\xca\xb7\xff\xa5\x46\x6e\x1d\x26\x3a\xc0\xcd\x51\x98\xa0\x99\x61\x18\xd1\x96\x9c\x66\xcb\xa0\x72\x30\x92\xd6\x26\x1f\xbb\x77\x42\x67\x8f\xb9\x18\x31\x38\xa3\x51\x47\x66\x23\x51\x65\xa5\x53\x13\x2e\x71\x5d\xaa\xb3\x51\x97\x57\x1b\xac\xe4\xf5\x8a\xe4\x7b\x95\xea\xa7\x41\xf6\x82\xf9\x4c\xf9\xcf\x17\x1b\xfe\xf6\x78\x53\xaa\xfe\x3a\xef\x1f\x3e\xf6\xe3\xd7\x7e\xfc\xa5\x16\x21\xbc\x40\x15\x68\x6a\x9b\x48\xee\xdd\x11\x81\x3a\x64\xb3\x89\x38\x7b\xd6\x8c\x39\xab\xa6\x71\x05\xc2\x9c\x34\x6a\x94\x37\x6f\x05\xc4\x5a\x22\x5a\x6b\xaa\xa9\x6f\x9f\xb0\x83\x25\xb6\x58\x1a\x86\x40\x54\xd2\xf2\xa4\x4c\x87\xb9\x76\x96\x4f\x1c\x48\xe0\xb6\x75\x65\x59\xd6\x8f\x5a\x84\x9e\x09\xe4\x57\x75\x37\xbb\xca\x6e\x5d\x38\x6f\xb7\x17\xa5\xa9\xcc\x16\x01\xe5\x1d\xab\xd5\x50\x99\x67\x53\x83\xe3\xcd\x01\xf2\x5e\x63\xdf\x2e\x02\xdd\x5b\x09\x61\x81\x4d\x29\x85\x45\xa9\x18\x5b\x8a\x39\x78\x07\x95\xa6\xeb\x34\x96\x09\xb9\x95\x67\x62\x48\xe6\x56\xb1\x80\x61\xb3\x96\x76\xf9\x4f\x5a\x8c\xdf\x71\x1a\x58\x8b\xb1\xd0\x5c\x45\xcd\xee\x8b\x39\xa3\xa0\x87\x85\x09\xd9\x68\xdc\xbe\x6f\x82\xa2\xf4\x6c\xc9\xb9\x66\x64\x2c\x6f\xd0\xe5\xba\xaa\x6d\x59\xf0\xd4\x85\x4d\x8a\x40\xb9\x63\x8b\xae\xd9\x9e\xd0\x02\x9b\x92\x68\xf1\xc2\xd4\xe0\x69\x39\xbb\xe7\x30\x61\x56\x5e\xcd\x4d\xcf\x5a\x04\x9e\x10\xe3\x34\x0c\x5f\x30\xff\x47\x8b\x8f\xd7\x79\xbd\x5f\xbf\x7d\x26\x46\x8d\x20\x25\x69\x18\x12\xc3\x77\xba\x64\xce\x6d\xc6\x37\xcf\x07\x6e\x95\x32\x58\x1a\x66\x02\x3a\xdc\x7a\x03\x33\x42\x19\xf7\x02\x5d\xd1\xbe\xa1\x56\x8a\xf5\x04\xc6\xed\x52\xdb\x8d\x89\x6a\xe6\xb0\x39\x50\xa1\xcb\xab\x7a\x64\xed\x28\x2d\x29\xac\xe6\xb4\xdc\xde\x11\xf4\x53\xd3\x74\x26\x20\x90\xff\x6f\x7a\x4b\xd0\x44\x33\x1a\xb9\x60\x7b\x27\xb8\x37\x16\x05\x22\x2e\x2c\x89\xda\x19\xb9\x21\x29\x04\xca\xa6\xa3\x97\x8c\xf6\x99\xd1\xe0\x7b\xef\xac\x88\xa1\xd3\x71\x57\x04\xad\x31\xc1\x61\x89\x2d\xcc\x32\xe8\xd2\x45\xba\xd9\x63\x86\x46\xb5\x86\xcd\xbd\x83\xc0\xbd\xb2\x7b\xcc\xf8\xde\x34\x9f\x68\x9c\x06\xf8\x0b\xe5\xf7\xa2\xef\x0e\x87\x6f\x77\xdf\xee\xfe\x1b\x00\x00\xff\xff\xfb\xc2\xfb\xfc\x07\x06\x00\x00")

func ConfigCliFleetEthTestJsonBytes() ([]byte, error) {
	return bindataRead(
		_ConfigCliFleetEthTestJson,
		"../config/cli/fleet-eth.test.json",
	)
}

func ConfigCliFleetEthTestJson() (*asset, error) {
	bytes, err := ConfigCliFleetEthTestJsonBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/cli/fleet-eth.test.json", size: 1543, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x68, 0xef, 0x71, 0xa1, 0x38, 0x37, 0xf0, 0x0, 0xbb, 0x95, 0x26, 0x2a, 0x2a, 0x65, 0x98, 0xfe, 0xe5, 0x3f, 0xbf, 0xb, 0x68, 0xa6, 0xb5, 0xa4, 0x10, 0xc1, 0x4b, 0x67, 0xb4, 0x4e, 0x32, 0xc0}}
	return a, nil
}

var _ConfigCliLesEnabledJson = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xaa\xe6\x52\x50\x50\x50\x50\xf2\xc9\x4c\xcf\x28\x71\x2d\xc9\x70\xce\xcf\x4b\xcb\x4c\x57\xb2\x52\x80\x88\x83\xe5\x5c\xf3\x12\x93\x72\x52\x53\x94\xac\x14\x4a\x8a\x4a\x53\xc1\xe2\xb5\x5c\xb5\x5c\x80\x00\x00\x00\xff\xff\xa6\x74\x24\x05\x3a\x00\x00\x00")

func ConfigCliLesEnabledJsonBytes() ([]byte, error) {
	return bindataRead(
		_ConfigCliLesEnabledJson,
		"../config/cli/les-enabled.json",
	)
}

func ConfigCliLesEnabledJson() (*asset, error) {
	bytes, err := ConfigCliLesEnabledJsonBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/cli/les-enabled.json", size: 58, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x7e, 0xee, 0x27, 0xa7, 0x74, 0xa0, 0x46, 0xa1, 0x41, 0xed, 0x4d, 0x16, 0x5b, 0xf3, 0xf0, 0x7c, 0xc8, 0x2f, 0x6f, 0x47, 0xa4, 0xbb, 0x5f, 0x43, 0x33, 0xd, 0x9, 0x9d, 0xea, 0x9e, 0x15, 0xee}}
	return a, nil
}

var _ConfigCliMailserverEnabledJson = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xaa\xe6\x52\x50\x50\x50\x50\x0a\xcf\xc8\x2c\x2e\x48\x2d\x72\xce\xcf\x4b\xcb\x4c\x57\xb2\x52\x80\x08\x83\xa5\x5c\xf3\x12\x93\x72\x52\x53\x94\xac\x14\x4a\x8a\x4a\x53\x75\xd0\x25\xfc\x42\x02\x82\x2b\xf3\x92\x71\x49\xfb\x26\x66\xe6\x04\xa7\x16\x95\xa5\x16\x61\xaa\x40\xc8\x05\x24\x16\x17\x97\xe7\x17\x81\x2c\x51\x2a\x2e\x49\x2c\x29\x2d\xd6\xcd\x4f\x4b\xcb\xc9\xcc\x4b\xd5\xcd\xcc\x4b\xca\xaf\x50\x02\x6b\xaa\xe5\xaa\xe5\x02\x04\x00\x00\xff\xff\x7c\x73\xee\xbb\xb0\x00\x00\x00")

func ConfigCliMailserverEnabledJsonBytes() ([]byte, error) {
	return bindataRead(
		_ConfigCliMailserverEnabledJson,
		"../config/cli/mailserver-enabled.json",
	)
}

func ConfigCliMailserverEnabledJson() (*asset, error) {
	bytes, err := ConfigCliMailserverEnabledJsonBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/cli/mailserver-enabled.json", size: 176, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x34, 0xec, 0x81, 0x8b, 0x99, 0xb6, 0xdb, 0xc0, 0x8b, 0x46, 0x97, 0x96, 0xc7, 0x58, 0x30, 0x33, 0xef, 0x54, 0x25, 0x87, 0x7b, 0xb9, 0x94, 0x6b, 0x18, 0xa4, 0x5b, 0x58, 0x67, 0x7c, 0x44, 0xa6}}
	return a, nil
}

var _ConfigStatusChainGenesisJson = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x90\x41\x6f\x13\x31\x10\x85\xef\xf9\x15\x96\xcf\x1c\xc6\xf6\x78\x66\xbd\x37\x4a\x59\x81\xc4\x8d\x5f\x30\xb6\xc7\xcd\xaa\x9b\x6c\x94\x6c\xa4\x16\xd4\xff\x8e\x92\x2c\xa1\x42\x9c\xf0\xcd\x7e\x33\xef\x7b\x7e\x3f\x37\xc6\x58\x99\xa6\xb9\xd8\xde\x5c\x2e\xc6\x18\x9b\x07\x47\x58\x24\xa0\x0b\x9e\x04\x42\x8e\xc8\x05\xe2\x43\xc0\x90\xfd\x67\xef\x74\xf8\xa8\x1e\x73\xfa\xb3\x62\x6c\x96\x49\xf6\x45\x6d\x6f\x2c\xbc\x38\x18\xe0\xd3\x00\x84\x8f\x8f\x31\x79\xb8\x1c\x7b\x1d\x7c\xfb\xb0\x22\x3c\x44\x89\x15\x94\x7d\x6b\x14\x81\x53\x2b\x92\x33\x0a\x05\x0d\xa1\xfa\x4e\x84\xaa\x36\x5f\xfe\x03\xb1\x59\x31\xb6\xcc\xfb\x36\x3e\xdd\x1d\x6c\xd9\xca\xb8\xff\x5a\x6d\x6f\x98\xf9\x16\xc4\x6e\xe7\x9d\x9e\x16\x95\xfa\x30\xcd\xe5\xd9\xf6\x06\x56\xa1\xca\x3c\xcc\xc7\xe7\xef\xe7\xc3\x61\x3e\x2e\xb6\x37\xcb\xf1\xac\xab\x96\x5f\x7f\xc8\x7e\x19\xcf\xbb\xbf\x97\x74\x3c\xb8\x08\x5f\xe4\xb4\xbd\x85\x8c\xa0\xa4\x35\xa3\x26\xa8\x89\x1c\x49\xe9\x72\x63\xe7\x92\x6a\xe0\x82\x80\x5d\x41\x27\x15\x52\xf0\x1d\x31\xa9\xcb\x21\xd5\x42\x9d\x80\x96\x96\x43\xb5\xef\x7d\xe3\x3f\x69\xdd\xfd\xf5\xfe\xef\x3a\xb6\x36\x96\xf3\xb4\xbc\xfe\xae\xea\xda\xce\x55\xd3\x97\xe5\x28\x8f\xb2\xc8\x1a\x30\x30\x92\x63\xe4\xc8\x01\x03\x75\xe4\x28\x91\x7a\x88\xc0\x9e\x12\xd3\x45\xa3\xe8\x21\x22\x45\xbe\xcc\x26\x52\x62\x0f\xa8\x14\x19\x99\xa9\xb1\xa7\x7c\xb3\x7e\x92\xd3\xb7\x71\x37\x2e\xef\xa1\x60\x37\x6f\x9b\x5f\x01\x00\x00\xff\xff\x91\xc6\xb3\x58\x64\x02\x00\x00")

func ConfigStatusChainGenesisJsonBytes() ([]byte, error) {
	return bindataRead(
		_ConfigStatusChainGenesisJson,
		"../config/status-chain-genesis.json",
	)
}

func ConfigStatusChainGenesisJson() (*asset, error) {
	bytes, err := ConfigStatusChainGenesisJsonBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "../config/status-chain-genesis.json", size: 612, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0xb, 0xf0, 0xc, 0x1, 0x95, 0x65, 0x6, 0x55, 0x48, 0x8f, 0x83, 0xa0, 0xb4, 0x81, 0xda, 0xad, 0x30, 0x6d, 0xb2, 0x78, 0x1b, 0x26, 0x4, 0x13, 0x12, 0x9, 0x6, 0xae, 0x3a, 0x2c, 0x1, 0x71}}
	return a, nil
}

var _keysBootnodeKey = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x04\xc0\x4b\x01\x80\x40\x08\x04\xd0\xbb\x69\x58\x96\x6f\x1c\x66\x94\xfe\x11\x7c\xbe\x65\xab\x03\x07\x43\x1b\x87\x5b\x17\x8e\x9e\x23\x02\x11\x1a\x57\x51\x9d\x32\xf7\x24\x99\x1b\x08\xd8\xcb\xcf\x2d\xf4\xba\x3e\x7f\x00\x00\x00\xff\xff\x4a\x3d\x56\xc6\x41\x00\x00\x00")

func keysBootnodeKeyBytes() ([]byte, error) {
	return bindataRead(
		_keysBootnodeKey,
		"keys/bootnode.key",
	)
}

func keysBootnodeKey() (*asset, error) {
	bytes, err := keysBootnodeKeyBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/bootnode.key", size: 65, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x31, 0xcf, 0x27, 0xd4, 0x96, 0x2e, 0x32, 0xcd, 0x58, 0x96, 0x2a, 0xe5, 0x8c, 0xa0, 0xf1, 0x73, 0x1f, 0xd6, 0xd6, 0x8b, 0xb, 0x73, 0xd3, 0x2c, 0x84, 0x1a, 0x56, 0xa4, 0x74, 0xb6, 0x95, 0x20}}
	return a, nil
}

var _keysFirebaseauthkey = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x04\xc0\xcb\x52\x85\x20\x18\x00\xe0\x7d\xef\xc2\xcc\x71\x4a\xc4\x76\x3f\x29\x43\x5c\x34\x2d\x4d\x59\x6a\xa5\x8d\x24\xde\x42\x7b\xfb\x3e\x00\x00\x9e\x87\xfa\xfe\xf3\xf9\x11\x5e\x20\x0e\x3a\xf6\x7b\xb8\xf2\x03\xc7\xd9\x4a\x10\xec\x46\x74\xa7\x26\x9a\xfd\x71\xec\xeb\xea\x98\x84\xb2\x9b\x6c\x92\x5b\xaa\x0d\x0e\x7c\x71\x71\xb8\xb1\xb1\xf2\x62\xcc\x61\xfb\x59\x91\xa2\x6f\x69\x6f\x29\x09\xdf\x07\x99\xb5\x09\x2a\x5f\x5b\x69\xa2\xa5\x91\x33\xa9\xa5\x67\x2d\x5d\xdd\xe1\xf0\xac\x82\xb0\xcf\xec\xd7\x72\x3d\x9c\x4f\x54\x4c\x3c\x2d\xad\x8b\xac\x32\x57\x8c\x06\xfc\x5d\x24\xd3\x7e\xf7\x1f\x00\x00\xff\xff\xd6\xa2\x00\x4a\x99\x00\x00\x00")

func keysFirebaseauthkeyBytes() ([]byte, error) {
	return bindataRead(
		_keysFirebaseauthkey,
		"keys/firebaseauthkey",
	)
}

func keysFirebaseauthkey() (*asset, error) {
	bytes, err := keysFirebaseauthkeyBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/firebaseauthkey", size: 153, mode: os.FileMode(0644), modTime: time.Unix(1536843582, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0xe, 0x69, 0x23, 0x64, 0x7d, 0xf9, 0x14, 0x37, 0x6f, 0x2b, 0x1, 0xf0, 0xb0, 0xa4, 0xb2, 0xd0, 0x18, 0xcd, 0xf9, 0xeb, 0x57, 0xa3, 0xfd, 0x79, 0x25, 0xa7, 0x9c, 0x3, 0xce, 0x26, 0xec, 0xe1}}
	return a, nil
}

var _keysTestAccount1StatusChainPk = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x44\xd0\xdd\x8a\xe4\x40\x08\x05\xe0\x77\xf1\x3a\x01\xb5\x4c\x55\x99\xb7\x51\xcb\x62\x9b\xf9\x6b\x92\x66\xd8\x65\xe8\x77\x5f\x32\xcb\x32\x97\x82\x7e\x1c\xcf\x17\x7c\xe6\x71\xde\x3e\xde\x61\x2f\x0b\xdc\x06\xec\xd0\x29\xb2\x25\xe9\xca\xd4\x71\x15\xe4\xbe\xba\x2a\xae\x68\x52\x94\x7c\x56\x33\x84\x05\x6c\x8c\x23\xcf\x13\x76\xf0\x49\x55\xc2\x8a\x50\xe1\x6a\x58\x7c\x93\x16\xb8\x79\x91\xe2\x9c\x4c\x39\x2d\x59\x5c\x61\x81\x38\xfe\xdc\x1f\x1f\xb0\x7f\x41\xdc\xee\xbf\xf2\x78\xe4\xef\x07\xec\xb0\x35\x17\xb1\x6e\xd4\x67\x6f\x8a\xea\xce\xd1\x4c\x95\x98\x5c\x54\x8b\xa9\xb7\x31\x2c\x89\x46\xe9\x53\x23\x31\x91\x42\x9a\x8c\x51\x6d\x9b\xf5\x92\xbf\xbd\xbb\x1d\xf6\x76\x5e\xfe\xed\x13\x76\x30\xc3\xad\x17\xec\x93\x38\x2a\x73\xca\xa8\x38\x34\xb0\x59\x6a\x2f\x2d\xe1\xf9\xff\xf0\x5a\xce\x73\x25\xee\x6b\x3c\x0e\x58\xe0\x65\x4c\xd8\xe1\xfc\x0e\xfc\x6f\xfc\xb1\xc7\xcb\x6b\x5e\x85\xf1\x02\xa7\xbd\x5e\x0f\xb8\x57\xc1\x62\x9e\x8d\xb3\xb6\x9a\xcc\x64\x82\xc6\x81\x6d\x93\xd9\xe8\x4a\xae\x54\x44\xab\x78\x20\x99\x85\x52\x99\x21\x65\x23\x1a\x19\x05\x16\x78\x87\xbd\x93\xf2\x02\x07\xec\x7d\x81\x3b\xec\xf4\x5c\xe0\xcd\x02\x76\x68\x9d\xb1\x0d\xa4\x40\x2f\x51\x49\xad\x4f\x51\x47\xd6\xda\xbd\x56\xaf\xc5\xc2\x37\x66\xec\x41\x45\xc8\xb4\x8c\xd0\x4a\x6d\xe0\x4c\x95\x9e\x09\xcf\xe7\xdf\x00\x00\x00\xff\xff\xd2\xdb\x1b\x65\xe9\x01\x00\x00")

func keysTestAccount1StatusChainPkBytes() ([]byte, error) {
	return bindataRead(
		_keysTestAccount1StatusChainPk,
		"keys/test-account1-status-chain.pk",
	)
}

func keysTestAccount1StatusChainPk() (*asset, error) {
	bytes, err := keysTestAccount1StatusChainPkBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/test-account1-status-chain.pk", size: 489, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x8f, 0xba, 0x35, 0x1, 0x2b, 0x9d, 0xad, 0xf0, 0x2d, 0x3c, 0x4d, 0x6, 0xb5, 0x22, 0x2, 0x47, 0xd4, 0x1c, 0xf4, 0x31, 0x2f, 0xb, 0x5b, 0x27, 0x5d, 0x43, 0x97, 0x58, 0x2d, 0xf0, 0xe1, 0xbe}}
	return a, nil
}

var _keysTestAccount1Pk = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x44\x8f\x4b\x8e\x24\x3b\x08\x45\xf7\xc2\x38\x42\xb2\x31\xd8\xd8\xf3\x57\xfb\xc0\x80\xf5\x52\xf5\x4b\x45\xa4\x4a\xdd\x2a\xd5\xde\x5b\x91\x83\xee\x19\x20\x74\xee\x3d\xdf\xa0\xee\x47\x9c\x27\x0c\x78\x29\xfc\x5f\x2a\xc8\xae\x2e\x2d\xb0\xd6\x6c\x14\x2f\x9d\xb3\xb3\x34\x6c\x51\x9d\xa5\x38\x1b\x6c\x60\xc7\xef\xfb\xe3\x13\xc6\x37\xd8\xed\xfe\x7f\x1c\x30\x40\xe3\xdc\x33\xca\x6e\x8f\xe3\x7a\x78\x9e\x1f\xf1\xeb\x01\x03\x48\x02\x7d\x89\xb7\xb4\x64\xae\x42\xea\x1a\x9c\x66\x9a\x29\x4a\x96\xa4\xa5\x63\xd0\x9c\xb9\x89\x66\xa5\x82\xe4\x66\x92\x08\x5b\x4c\x6a\x95\xd6\x5f\xde\x5d\x0f\x7d\x3f\xaf\xd8\xdb\xd7\xc5\x2d\xc4\xa6\xb4\xb0\xd8\xcc\x19\xbb\xf6\x9e\x5b\x0e\xe9\x5a\x3b\xb2\x24\xf8\xd9\xe0\xd5\x17\x0c\x38\x9f\x85\xe1\xb9\xfe\x83\xf8\xeb\x5b\x7c\xc0\x28\xb8\xc1\x07\x0c\xac\x98\x89\x36\xb8\xc3\xc8\x1b\x1c\x30\x64\x83\x53\xdf\x2e\x81\xdc\x99\xb1\xc9\x9c\x46\xab\x68\x22\xb1\xa4\xe2\xad\x79\x70\xca\x54\x8b\xa1\x08\xf6\x59\x9e\xb3\x06\xad\x1e\xc8\x68\x58\xda\xc2\xa9\xd6\xae\x22\xef\x6a\x30\xa0\xa3\x97\x60\xd2\xde\x22\xbc\x74\xcf\x8b\x6a\xc3\xb6\x12\x13\x55\x26\x4c\xcb\x78\x95\x6c\x6d\x51\xb4\x14\x42\x55\xa7\x75\x76\x5b\x2e\x53\xf0\x49\xba\x39\x0c\x98\x35\x11\x59\x95\xbd\x74\xa3\x9d\xaa\xfb\x2e\x39\xe3\x8e\x16\x8c\xd9\x19\x6d\x31\x6c\xf0\x15\xc7\x79\xfb\xbc\x24\x7f\xfe\x04\x00\x00\xff\xff\x0d\x85\xaf\xaf\xeb\x01\x00\x00")

func keysTestAccount1PkBytes() ([]byte, error) {
	return bindataRead(
		_keysTestAccount1Pk,
		"keys/test-account1.pk",
	)
}

func keysTestAccount1Pk() (*asset, error) {
	bytes, err := keysTestAccount1PkBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/test-account1.pk", size: 491, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x9, 0x43, 0xc2, 0xf4, 0x8c, 0xc6, 0x64, 0x25, 0x8c, 0x7, 0x8c, 0xa8, 0x89, 0x2b, 0x7b, 0x9b, 0x4f, 0x81, 0xcb, 0xce, 0x3d, 0xef, 0x82, 0x9c, 0x27, 0x27, 0xa9, 0xc5, 0x46, 0x70, 0x30, 0x38}}
	return a, nil
}

var _keysTestAccount2StatusChainPk = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x44\xd0\xdb\x8a\x1c\x41\x08\x80\xe1\x77\xf1\xba\x1b\x2c\xb5\x8e\x6f\x63\xa9\x45\x86\x3d\x0d\xdd\xc3\x92\xb0\xcc\xbb\x87\xde\x10\xf6\xd2\x8b\xff\x43\xfd\x82\xcf\x38\xce\xdb\xc7\x3b\x0c\xde\xe0\xe6\x30\x60\x9a\x69\xa3\x4c\xfb\x4a\x9a\x76\x59\xa1\xbb\xd6\x25\x3b\x17\x12\x49\x94\x8c\xd0\x60\x03\x75\x3f\xe2\x3c\x61\x00\x61\xd6\xec\x18\x95\xd6\x2a\x19\x6b\x5f\xa6\x73\x8a\x16\x0e\x66\xa7\xa6\x5a\x3c\x16\x5d\x91\x1d\x7f\xee\x8f\x0f\x18\x5f\x60\xb7\xfb\xaf\x38\x1e\xf1\xfb\x01\x03\xa4\xf6\x5c\x3d\x2c\xa8\xba\x4a\x11\x66\x77\xf4\x9c\x27\x77\x5f\x69\x61\xd7\xe0\x1e\x5c\x98\xe6\x42\xed\xc6\xce\x4b\x71\x52\x42\xd1\xa6\x34\x2f\xf9\xdb\xbb\xeb\xa1\x6f\xe7\xe5\xdf\x3e\x61\x80\x75\xae\x91\x7b\x23\x69\xa4\x8e\x3d\x73\x2f\x09\xb5\xf6\x98\xdd\x4a\x15\x78\xfe\x0f\x61\x80\xc6\xb9\x27\x6a\xbb\x3d\x0e\xd8\xe0\xc5\x17\x0c\x38\xbf\x17\xfe\x37\xfe\xd8\xfe\xf2\x1a\xd7\xc3\x68\x83\x53\x5f\xaf\x03\xd8\xb4\x18\xb7\x94\x5b\xc9\x92\x75\x22\x1b\x49\x14\x94\x42\x86\xc9\xc9\x5b\x53\xa9\xc2\x5c\xb4\x7a\x12\xd4\xa6\x4b\x94\x32\x16\x66\xce\x15\x61\x83\x77\x18\x2d\x75\xda\xe0\x80\xd1\x36\xb8\xc3\x48\xcf\x0d\xde\xd4\x60\x00\x56\x47\x67\x6a\xd6\xb1\x36\x2b\xd1\x66\x89\x55\x72\xe5\x54\xa8\xab\x72\x4c\x6a\xd1\x91\x49\x1a\x2f\xa1\x99\x45\xcd\x94\x85\x5c\x22\xb1\x34\x78\x3e\xff\x06\x00\x00\xff\xff\x4e\x39\x80\x7d\xe9\x01\x00\x00")

func keysTestAccount2StatusChainPkBytes() ([]byte, error) {
	return bindataRead(
		_keysTestAccount2StatusChainPk,
		"keys/test-account2-status-chain.pk",
	)
}

func keysTestAccount2StatusChainPk() (*asset, error) {
	bytes, err := keysTestAccount2StatusChainPkBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/test-account2-status-chain.pk", size: 489, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x9, 0xf8, 0x5c, 0xe9, 0x92, 0x96, 0x2d, 0x88, 0x2b, 0x8e, 0x42, 0x3f, 0xa4, 0x93, 0x6c, 0xad, 0xe9, 0xc0, 0x1b, 0x8a, 0x8, 0x8c, 0x5e, 0x7a, 0x84, 0xa2, 0xf, 0x9f, 0x77, 0x58, 0x2c, 0x2c}}
	return a, nil
}

var _keysTestAccount2Pk = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x44\x8f\x4d\x8a\x1c\x3d\x0c\x40\xef\xa2\x75\x15\xd8\xb2\x6c\x4b\xde\x7d\x7c\xe4\x20\xb2\x24\x93\x66\xfe\x9a\xaa\x66\x48\x18\xe6\xee\xa1\x7a\x91\x2c\x25\xc4\xd3\x7b\x5f\xa0\xee\x47\x9c\x27\x0c\xf8\x2f\x69\x16\xc4\x8c\x8d\x5d\x8a\x58\x51\xe9\x38\x57\xa5\x96\xfd\xff\x9c\x56\x17\x4e\x3f\x38\x13\x6c\x60\xc7\xef\xfb\xe3\x03\xc6\x17\xd8\xed\xfe\x33\x0e\x18\xa0\x71\xee\x19\x79\xb7\xc7\x71\x1d\x3c\xd7\x8f\xf8\xf5\x80\x01\xac\x2b\xc9\x5c\x9a\x50\x69\xf5\xa8\x2b\x17\x2d\xcc\x33\x8a\x64\xb7\x95\xc4\x6a\x36\xa6\x65\x2c\xc8\x84\x19\x31\x45\xea\xd6\x72\x4b\x84\x75\xf1\x5f\xde\x5d\x0f\x7d\x3b\xaf\xb7\xb7\x4f\x18\xd0\x75\x56\xd1\xa0\x2e\xb9\xf6\x1e\x1d\x3d\x9a\xd7\xe9\xac\x14\x48\xa1\xf0\xbd\xc1\x8b\x2f\x18\x70\x3e\x85\xe1\x39\xfe\x83\xf8\xcb\x6b\xbc\xc3\x28\xb8\xc1\x3b\x0c\x6c\x98\x89\x36\xb8\xc3\xc8\x1b\x1c\x30\x78\x83\x53\x5f\xaf\x00\xec\xd1\x6c\x72\xe4\x10\x4f\xd6\xdb\x9a\x73\x39\x91\x99\x22\xd5\xd2\x92\x2f\xa1\x24\xd3\x4c\xd4\x68\x51\x10\xdb\xa5\x35\xeb\x72\x9e\x49\xfa\x25\xf2\xa6\x76\x29\x2f\xf7\x59\x44\x3a\x7a\xcf\xb8\x26\x8a\x52\x59\x39\x72\xd4\x92\x4a\xe4\xc2\x1e\x26\x66\xa8\x2b\x66\xc2\xda\x82\xb5\xa7\x8a\xae\x54\xa4\x5b\xbb\x48\x37\x87\x01\x93\x51\xba\x4a\xde\x25\x05\xed\x24\x5e\x77\x6d\x4b\x76\xb6\x92\x2a\xf5\xc9\xd1\x14\x36\xf8\x8c\xe3\xbc\x7d\x5c\x91\xdf\x7f\x02\x00\x00\xff\xff\x80\x42\xa2\x5c\xeb\x01\x00\x00")

func keysTestAccount2PkBytes() ([]byte, error) {
	return bindataRead(
		_keysTestAccount2Pk,
		"keys/test-account2.pk",
	)
}

func keysTestAccount2Pk() (*asset, error) {
	bytes, err := keysTestAccount2PkBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/test-account2.pk", size: 491, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x9f, 0x72, 0xd5, 0x95, 0x5c, 0x5a, 0x99, 0x9d, 0x2f, 0x21, 0x83, 0xd7, 0x10, 0x17, 0x4a, 0x3d, 0x65, 0xc9, 0x26, 0x1a, 0x2c, 0x9d, 0x65, 0x63, 0xd2, 0xa0, 0xfc, 0x7c, 0x0, 0x87, 0x38, 0x9f}}
	return a, nil
}

var _keysTestAccount3BeforeEip55Pk = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x44\x90\xdb\x8a\x1c\x31\x0c\x44\xff\x45\xcf\xdd\x20\x4b\xbe\xc8\xfe\x1b\x59\x96\xc8\xb0\xb7\xa1\x7b\x58\x12\x96\xf9\xf7\xd0\x59\xc2\x3e\xd6\x43\x1d\x4e\xd5\x17\x7c\xfa\x71\xde\x3e\xde\x61\xf0\x06\xb7\x05\x03\xd0\x96\xb9\x85\xed\x46\x61\x7b\x26\x4d\xbb\xf8\x2a\x7b\x26\x33\xec\xd4\x16\x2f\x81\x0d\x74\xad\xc3\xcf\x13\x06\xb0\x2e\xce\x5e\xbb\xac\x2c\x58\x35\x16\xca\xe4\xd2\x67\x27\x8c\x62\x75\x56\x9a\x55\xdc\x33\x6c\x60\xc7\x9f\xfb\xe3\x03\xc6\x17\xd8\xed\xfe\xcb\x8f\x87\xff\x7e\xc0\x00\xa2\xd2\xbb\x98\x77\x56\x2d\x93\x5a\x6a\xa5\x60\xc9\x9c\xd2\x52\x31\x6b\x53\xa8\x24\x6a\x2b\x23\x5a\xa7\x16\xca\xc2\x0d\x3d\x27\xa6\x4e\x66\x97\xce\x37\xef\xae\x87\xbe\x9d\x17\xff\xf6\x09\x03\xa4\x27\x6a\xd9\x49\x5b\xa3\xb6\x34\xd9\xd2\xb4\xc8\x6c\x12\xfb\x94\x89\xf0\xfc\x5f\x84\x01\xea\xe7\x9e\x48\x76\x7b\x1c\xb0\xc1\xcb\x0a\x18\x70\xfe\x13\xfe\x8e\x3f\xec\xf5\xf2\xea\xd7\x61\xb4\xc1\xa9\xaf\xd7\x80\x45\x93\x50\xb5\xd5\x2c\x11\xd8\xc9\x98\x51\x1a\x51\xc6\xf0\x5c\x83\xc2\xd8\x53\x66\xa6\xc9\x42\x9a\x05\x25\x6a\xc1\xc9\x56\xa5\x4b\x2d\x13\x36\x78\x87\x21\xa9\xd3\x06\x07\x0c\xd9\xe0\x0e\x23\x3d\x37\x78\x53\xbb\xd4\x10\x33\x63\x13\x89\xd5\x66\xa0\x93\xbb\xd7\x48\x5c\x4a\xcb\xa5\x27\x8e\xe2\x14\x25\x65\xaa\x1a\x9d\x58\x8a\x22\xba\x9b\xa6\x28\xd6\x98\x12\x3c\x9f\x7f\x03\x00\x00\xff\xff\x4c\x6d\xd5\xbe\xe9\x01\x00\x00")

func keysTestAccount3BeforeEip55PkBytes() ([]byte, error) {
	return bindataRead(
		_keysTestAccount3BeforeEip55Pk,
		"keys/test-account3-before-eip55.pk",
	)
}

func keysTestAccount3BeforeEip55Pk() (*asset, error) {
	bytes, err := keysTestAccount3BeforeEip55PkBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "keys/test-account3-before-eip55.pk", size: 489, mode: os.FileMode(0644), modTime: time.Unix(1573806410, 0)}
	a := &asset{bytes: bytes, info: info, digest: [32]uint8{0x81, 0x40, 0x56, 0xc1, 0x5e, 0x10, 0x6e, 0x28, 0x15, 0x3, 0x4e, 0xc4, 0xc4, 0x71, 0x4d, 0x16, 0x99, 0xcc, 0x1b, 0x63, 0xee, 0x10, 0x20, 0xe4, 0x59, 0x52, 0x3f, 0xc0, 0xad, 0x15, 0x13, 0x72}}
	return a, nil
}

// Asset loads and returns the asset for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func Asset(name string) ([]byte, error) {
	canonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[canonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("Asset %s can't read by error: %v", name, err)
		}
		return a.bytes, nil
	}
	return nil, fmt.Errorf("Asset %s not found", name)
}

// AssetString returns the asset contents as a string (instead of a []byte).
func AssetString(name string) (string, error) {
	data, err := Asset(name)
	return string(data), err
}

// MustAsset is like Asset but panics when Asset would return an error.
// It simplifies safe initialization of global variables.
func MustAsset(name string) []byte {
	a, err := Asset(name)
	if err != nil {
		panic("asset: Asset(" + name + "): " + err.Error())
	}

	return a
}

// MustAssetString is like AssetString but panics when Asset would return an
// error. It simplifies safe initialization of global variables.
func MustAssetString(name string) string {
	return string(MustAsset(name))
}

// AssetInfo loads and returns the asset info for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func AssetInfo(name string) (os.FileInfo, error) {
	canonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[canonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("AssetInfo %s can't read by error: %v", name, err)
		}
		return a.info, nil
	}
	return nil, fmt.Errorf("AssetInfo %s not found", name)
}

// AssetDigest returns the digest of the file with the given name. It returns an
// error if the asset could not be found or the digest could not be loaded.
func AssetDigest(name string) ([sha256.Size]byte, error) {
	canonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[canonicalName]; ok {
		a, err := f()
		if err != nil {
			return [sha256.Size]byte{}, fmt.Errorf("AssetDigest %s can't read by error: %v", name, err)
		}
		return a.digest, nil
	}
	return [sha256.Size]byte{}, fmt.Errorf("AssetDigest %s not found", name)
}

// Digests returns a map of all known files and their checksums.
func Digests() (map[string][sha256.Size]byte, error) {
	mp := make(map[string][sha256.Size]byte, len(_bindata))
	for name := range _bindata {
		a, err := _bindata[name]()
		if err != nil {
			return nil, err
		}
		mp[name] = a.digest
	}
	return mp, nil
}

// AssetNames returns the names of the assets.
func AssetNames() []string {
	names := make([]string, 0, len(_bindata))
	for name := range _bindata {
		names = append(names, name)
	}
	return names
}

// _bindata is a table, holding each asset generator, mapped to its name.
var _bindata = map[string]func() (*asset, error){
	"../config/README.md": ConfigReadmeMd,

	"../config/cli/fleet-eth.beta.json": ConfigCliFleetEthBetaJson,

	"../config/cli/fleet-eth.staging.json": ConfigCliFleetEthStagingJson,

	"../config/cli/fleet-eth.test.json": ConfigCliFleetEthTestJson,

	"../config/cli/les-enabled.json": ConfigCliLesEnabledJson,

	"../config/cli/mailserver-enabled.json": ConfigCliMailserverEnabledJson,

	"../config/status-chain-genesis.json": ConfigStatusChainGenesisJson,

	"keys/bootnode.key": keysBootnodeKey,

	"keys/firebaseauthkey": keysFirebaseauthkey,

	"keys/test-account1-status-chain.pk": keysTestAccount1StatusChainPk,

	"keys/test-account1.pk": keysTestAccount1Pk,

	"keys/test-account2-status-chain.pk": keysTestAccount2StatusChainPk,

	"keys/test-account2.pk": keysTestAccount2Pk,

	"keys/test-account3-before-eip55.pk": keysTestAccount3BeforeEip55Pk,
}

// AssetDir returns the file names below a certain
// directory embedded in the file by go-bindata.
// For example if you run go-bindata on data/... and data contains the
// following hierarchy:
//     data/
//       foo.txt
//       img/
//         a.png
//         b.png
// then AssetDir("data") would return []string{"foo.txt", "img"},
// AssetDir("data/img") would return []string{"a.png", "b.png"},
// AssetDir("foo.txt") and AssetDir("notexist") would return an error, and
// AssetDir("") will return []string{"data"}.
func AssetDir(name string) ([]string, error) {
	node := _bintree
	if len(name) != 0 {
		canonicalName := strings.Replace(name, "\\", "/", -1)
		pathList := strings.Split(canonicalName, "/")
		for _, p := range pathList {
			node = node.Children[p]
			if node == nil {
				return nil, fmt.Errorf("Asset %s not found", name)
			}
		}
	}
	if node.Func != nil {
		return nil, fmt.Errorf("Asset %s not found", name)
	}
	rv := make([]string, 0, len(node.Children))
	for childName := range node.Children {
		rv = append(rv, childName)
	}
	return rv, nil
}

type bintree struct {
	Func     func() (*asset, error)
	Children map[string]*bintree
}

var _bintree = &bintree{nil, map[string]*bintree{
	"..": &bintree{nil, map[string]*bintree{
		"config": &bintree{nil, map[string]*bintree{
			"README.md": &bintree{ConfigReadmeMd, map[string]*bintree{}},
			"cli": &bintree{nil, map[string]*bintree{
				"fleet-eth.beta.json":     &bintree{ConfigCliFleetEthBetaJson, map[string]*bintree{}},
				"fleet-eth.staging.json":  &bintree{ConfigCliFleetEthStagingJson, map[string]*bintree{}},
				"fleet-eth.test.json":     &bintree{ConfigCliFleetEthTestJson, map[string]*bintree{}},
				"les-enabled.json":        &bintree{ConfigCliLesEnabledJson, map[string]*bintree{}},
				"mailserver-enabled.json": &bintree{ConfigCliMailserverEnabledJson, map[string]*bintree{}},
			}},
			"status-chain-genesis.json": &bintree{ConfigStatusChainGenesisJson, map[string]*bintree{}},
		}},
	}},
	"keys": &bintree{nil, map[string]*bintree{
		"bootnode.key":                  &bintree{keysBootnodeKey, map[string]*bintree{}},
		"firebaseauthkey":               &bintree{keysFirebaseauthkey, map[string]*bintree{}},
		"test-account1-status-chain.pk": &bintree{keysTestAccount1StatusChainPk, map[string]*bintree{}},
		"test-account1.pk":              &bintree{keysTestAccount1Pk, map[string]*bintree{}},
		"test-account2-status-chain.pk": &bintree{keysTestAccount2StatusChainPk, map[string]*bintree{}},
		"test-account2.pk":              &bintree{keysTestAccount2Pk, map[string]*bintree{}},
		"test-account3-before-eip55.pk": &bintree{keysTestAccount3BeforeEip55Pk, map[string]*bintree{}},
	}},
}}

// RestoreAsset restores an asset under the given directory.
func RestoreAsset(dir, name string) error {
	data, err := Asset(name)
	if err != nil {
		return err
	}
	info, err := AssetInfo(name)
	if err != nil {
		return err
	}
	err = os.MkdirAll(_filePath(dir, filepath.Dir(name)), os.FileMode(0755))
	if err != nil {
		return err
	}
	err = ioutil.WriteFile(_filePath(dir, name), data, info.Mode())
	if err != nil {
		return err
	}
	return os.Chtimes(_filePath(dir, name), info.ModTime(), info.ModTime())
}

// RestoreAssets restores an asset under the given directory recursively.
func RestoreAssets(dir, name string) error {
	children, err := AssetDir(name)
	// File
	if err != nil {
		return RestoreAsset(dir, name)
	}
	// Dir
	for _, child := range children {
		err = RestoreAssets(dir, filepath.Join(name, child))
		if err != nil {
			return err
		}
	}
	return nil
}

func _filePath(dir, name string) string {
	canonicalName := strings.Replace(name, "\\", "/", -1)
	return filepath.Join(append([]string{dir}, strings.Split(canonicalName, "/")...)...)
}
